@charset "utf-8";

/* *****************************************************************************
   PC用のスタイル記述
***************************************************************************** */
@media screen and (min-width: 769px), print {
	
/* -----------------------------------------------------------------------------
 Footer
----------------------------------------------------------------------------- */
footer {
	width:800px;
	margin:0 auto;
	padding:130px 0 40px;
}

footer a {
	text-decoration:none;
}

footer br {
	display:none;
}

footer .logo {
	padding-bottom:120px;
}

footer .logo img {
	width:56px;
	height:auto;
}

footer .pg {
	font-size:0.69em;
}

footer address {
	font-size:0.69em;
	font-style:normal;
	padding-right:25px;
	vertical-align:middle;
	display:table-cell;
}

footer ul.link {
	font-family: 'Libre Baskerville', serif;
	font-weight:bold;
	vertical-align:middle;
	display:table-cell;
}

footer ul.link li {
	font-size:0.69em;
	vertical-align:middle;
	display:table-cell;
}

footer ul.link li:last-child {
	padding-left:7px;
}

footer ul.link li img {
	width:33px;
	height:auto;
}

}


/* *****************************************************************************
   スマートフォン用のスタイル記述
***************************************************************************** */
@media screen and (max-width: 769px) {

/* -----------------------------------------------------------------------------
 Footer
----------------------------------------------------------------------------- */
footer {
	width:auto;
	margin:0 auto;
	padding:15px 0 10px;
}

footer a {
	text-decoration:none;
}

footer .logo {
	padding-bottom:30px;
}

footer .logo img {
	width:8%;
	height:auto;
}

footer .pg {
	font-size:8px;
	font-style:normal;
	text-align:center;
}

footer address {
	font-size:8px;
	font-style:normal;
	text-align:center;
}

footer ul.link {
	font-family: 'Libre Baskerville', serif;
	font-weight:bold;
	padding-top:7px;
	text-align:center;
}

footer ul.link li {
	font-size:8px;
	vertical-align:middle;
	display:inline-block;
}

footer ul.link li:last-child {
	padding-left:7px;
}

footer ul.link li img {
	width:33px;
	height:auto;
}

}

